[
  {"version":1},
  {"ingredient":{"id":"simulated:laser_pointer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:end_stone"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:creative_motor"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"toms_storage:adv_wireless_terminal"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:chemical_sprayer_lighter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:chemical_sprayer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_mechanical_extruder:mechanical_extruder"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createtransmission:transmission_chain"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:honey_bottle"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:honey_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:honey"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"simulated:honey_glue"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdeco:andesite_sheet"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:dragon_head"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dndesires:vanilla_milkshake"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:crimsite"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:netherrack"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dndesires:breccia"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:copper_sheet"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:tuff"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:sandstone"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:smooth_sandstone"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dndesires:industrial_casing"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dndesires:industrial_fan","components":{"minecraft:custom_name":"{\"fallback\":\"Fan behind Dragon bound blocks\",\"italic\":false,\"translate\":\"dndesires.recipe.fan_dragon_breathing.fan\"}"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"aeronautics:end_stone_powder"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"aeronautics:levitite_blend"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"aeronautics:levitite_blend_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createbigcannons:molten_cast_iron"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_mechanical_extruder:mechanical_brass_extruder"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:ochrum"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:chorium_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:creative_casing"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createcasing:creative_clutch"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]